if(`test -n "-lxml2 -lm -pthread -lz -licuuc -licudata -lpthread -lm"`) then

if(${?LD_LIBRARY_PATH}) then
    setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:-lxml2 -lm -pthread -lz -licuuc -licudata -lpthread -lm
else
   setenv LD_LIBRARY_PATH -lxml2 -lm -pthread -lz -licuuc -licudata -lpthread -lm
endif

endif
